{
  "verseBefore": "Ngôi Chúa được lập từ thời cổ; Chúa hằng có từ trước vô cùng.\n\n\\s5\n\\q",
  "verseAfter": "Ngôi Chúa được lập từ thời cổ; \\q1 Chúa hằng có từ trước vô cùng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 93,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-31T08:51:59.632Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 93,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_93"
  }
}
